@media (max-width: 768px) {
  .main-raised {
    margin: 40px 10px 0px 10px;
  }
}

@media (max-width: 530px) {

  img {
    height: 60px;
  }

  h5 {
    font-size: 1.15rem;
  }

  .box-style {
    width: 325px;
  }

  .affiliate-login-box {
    padding: 25px 45px;
  }

  .affiliate-login-box h4 {
    font-size: 1.25rem;
  }

  .username label, .password label {
    font-size: .9rem;
    margin-bottom: .3rem;
  }

  .copyright {
    font-size: .8rem;
  }

}
